<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1573 Julio, 30 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 9, FF. 21-28.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">211. 1573. Julio, 30.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Apelaci&oacute;n que hace Juan N&uacute;&ntilde;ez de Alvarado de las cuentas de la tutela que le ha tomado el alcalde Pero L&oacute;pez de Herrera y penas que impone el alcalde mayor Mart&iacute;n de Mont&uacute;far al escribano Luis V&eacute;lez Cherino por este motivo.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;Juan N&uacute;&ntilde;ez de Alvarado, preso en esta c&aacute;rcel en raz&oacute;n de dos mil doscientos y tantos pesos&quot; que parece deber por las cuentas de la tutela y curadur&iacute;a de los bienes de los menores hijos de Francisco Preciado, alega entre otras cosas que constan los muchos trabajos que tuvo para rescatar los r&eacute;ditos del censo de mil pesos que Juan de San Pedro hab&iacute;a echado, y que despu&eacute;s de largos a&ntilde;os pudo lograr lo que estaba perdido y que para tener esos dineros, tuvo que abonar fianzas que luego se perdieron. Por &uacute;ltimo hizo apelaci&oacute;n.</P>
                  <P ALIGN="JUSTIFY"> El alcalde Pero L&oacute;pez de Herrera, visto el escrito de apelaci&oacute;n, declar&oacute; que lo ver&iacute;a y har&iacute;a justicia, siendo testigos de ello Diego de Aguilar y Diego Mor&aacute;n.</P>
                  <P ALIGN="JUSTIFY">El 1° de agosto siguiente, Pero L&oacute;pez de Herrera concedi&oacute; la apelaci&oacute;n. Un d&iacute;a antes, Juan N&uacute;&ntilde;ez hab&iacute;a presentado otro escrito al contador Mart&iacute;n de Mont&uacute;far, alcalde mayor de Colima, donde dec&iacute;a que estaba preso en la c&aacute;rcel de la villa por mandado del alcalde ordinario Pero L&oacute;pez de Herrera, de quien apelaba por los agravios que sin justicia le hab&iacute;a infligido a consecuencia de las cuentas que le ha hecho de los bienes de los menores hijos de Francisco Preciado, vecino que fue de la Villa de Colima.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor mand&oacute; al escribano Luis V&eacute;lez Cherino que le trajera el proceso de esta causa para hacer relaci&oacute;n. El mismo d&iacute;a insisti&oacute; en su apelaci&oacute;n Juan N&uacute;&ntilde;ez, y entonces Mart&iacute;n de Mont&uacute;far dijo que &quot;ayer mand&oacute; a m&iacute; el presente escribano que truxese el proceso de cuentas e acusaciones como se contiene en la presentaci&oacute;n que hizo Juan N&uacute;&ntilde;ez de Alvarado de la apelaci&oacute;n que hizo de Pero L&oacute;pez de Herrera, alcalde ordinario, de las cuentas que le mandaba, e visto que no las ha tra&iacute;do, que mandaba e mand&oacute; por segundo apercibimiento a m&iacute; el presente escribano que luego <I>in continente</I> las traiga e no tray&eacute;ndolas que tenga por c&aacute;rcel y est&eacute; preso en las casas del Cabildo hasta tanto que las de e traiga ante m&iacute;, e m&aacute;s incurra en pena de doscientos pesos de oro com&uacute;n, la mitad para la C&aacute;mara de Su Majestad e la otra mitad para obra de la c&aacute;rcel, que se comienza agora e desde luego no trayendo las dichas cuentas ante m&iacute;&quot;. El mandamiento pon&iacute;a como t&eacute;rmino para hacer entrega del proceso de dos horas.</P>
                  <P ALIGN="JUSTIFY">El escribano de inmediato fue por el proceso que estaba en poder del alcalde ordinario Pero L&oacute;pez de Herrera, quien se neg&oacute; a entreg&aacute;rselo. V&eacute;lez Cherino dec&iacute;a al alcalde mayor que no pod&iacute;a cumplir su mandamiento, hasta tanto Pero L&oacute;pez de Herrera no se lo diera, y que por ello, apelaba ante Su Majestad de las penas que le impon&iacute;a su alcalde mayor. Y agregaba V&eacute;lez Cherino: &quot;E luego yo, el dicho escribano, le&iacute; este auto de respuesta al dicho se&ntilde;or alcalde mayor e a ello fueron testigos Juan de Velasco, e Antonio Carrillo, e Melchor P&eacute;rez e Pedro de Almod&oacute;var&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor contest&oacute; que &quot;daba e dio licencia a m&iacute; el dicho Luis V&eacute;lez Cherino para que vaya a comer a mi posada y a cenar y dormir contando que el otro resto del d&iacute;a me venga a la prisi&oacute;n e no salga de la prisi&oacute;n&quot; impuesta &quot;si no fuere a lo susodicho hasta tanto que por Su Merced sea mandado otra cosa so pena de otros cien persos de oro com&uacute;n aplicados seg&uacute;n est&aacute; dicho&quot;.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente de estos autos, el 1° de agosto, el alcalde mayor tom&oacute; juramento al escribano V&eacute;lez Cherino &quot;para que diga e declare las preguntas que por Su Merced me fueren fechas por lo tocante a tener el proceso de cuentas de los menores hijos de Francisco Preciado y de Juan N&uacute;&ntilde;ez su tutor e curador&quot;. Preguntado sobre el particular, el escribano se remite a los autos y asegura que el proceso de cuentas lo tiene en su poder Pero L&oacute;pez de Herrera neg&aacute;ndose a entregarlo.</P>
                  <P ALIGN="JUSTIFY">Luis V&eacute;lez Cherino, quien segu&iacute;a preso, present&oacute; luego el siguiente requerimiento: &quot;Los que presente est&aacute;n ser&aacute;n testigos [<I>de</I>] como pido e requiero al ilustre se&ntilde;or contador don Mart&iacute;n de Mont&uacute;far de Lagunas, alcalde mayor desta Villa de Colima e su Provincia por Su Majestad, e le hago saber e bien sabe Su Merced c&oacute;mo desde ayer a las once horas de medio d&iacute;a me tiene preso diciendo que d&eacute; el proceso e autos de las cuentas que se han tomado a Juan N&uacute;&ntilde;ez de Alvarado&quot;. Agrega el escribano que tiene pedido el dicho proceso pero que el alcalde ordinario L&oacute;pez de Herrera no se lo ha querido entregar, por tanto tambi&eacute;n ha pedido al propio alcalde mayor &quot;que lo saque de poder&quot; de Pero L&oacute;pez de Herrera, ya que tiene jurisdicci&oacute;n para ello. Sin embargo, el alcalde mayor se lo ha tornado a mandar, manteni&eacute;ndole en la prisi&oacute;n en que se halla, aumentando incluso la multa.</P>
                  <P ALIGN="JUSTIFY">Dice Luis V&eacute;lez Cherino que se ve obligado a apelar de estos mandamientos y penas; m&aacute;s, &quot;que cobrar&eacute; de la persona y bienes de Su Merced las costas e gastos que se me siguieren&quot;. Adem&aacute;s, pide &quot;que Su Merced me mande soltar libremente de la carceler&iacute;a en que estoy tan injustamente, pues el alcalde ordinario es justicia en esta Villa para me poder quitar el proceso y Su Merced es supremo para lo mandar dar&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El escribano Luis V&eacute;lez Cherino ley&oacute; y notific&oacute; este requerimiento al alcalde mayor en su persona, siendo testigos Diego de Mendoza, Bartolom&eacute; de Lences y Tom&aacute;s de Almod&oacute;var. Anota luego el escribano&quot; &quot;E asi mismo hice presentaci&oacute;n de la declaraci&oacute;n de Pero L&oacute;pez de Herrera&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;En postrero de julio </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3> a hora de las once de medio d&iacute;a poco m&aacute;s o menos, declar&oacute; el muy magn&iacute;fico se&ntilde;or Pero L&oacute;pez de Herrera, alcalde ordinario desta Villa, que un proceso de pleito y cuentas que Su Merced le tom&oacute; a Juan N&uacute;&ntilde;ez de Alvarado, tutor e curador de las personas y bienes de los menores hijos de Francisco Preciado, difunto&quot;; agrega que &quot;desde ayer&quot; se dio mandamiento a V&eacute;lez Cherino para que lo diese al alcalde mayor, pero que &quot;ten&iacute;a y tiene Su Merced el proceso&quot;, y no el dicho escribano, y que &eacute;l est&aacute; haciendo las cuentas, &quot;y que en acabando&quot; de hacerlas, &quot;lo dar&aacute;&quot;.</P>
                  <P>Caja A6, exp. 9, ff. 21-28.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> La respuesta del alcalde mayor a este requerimiento, en el regº 212.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/021F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/021V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/022F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/022V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/023F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/023V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/024F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/024V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/025F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/025V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/026F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/026V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/027F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/027V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/028F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/028V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>